--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: locreat
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates a large object with mode <em>mode</em>. Returns a large object Oid. On failure, it raises PGError exception.
full_name: PGconn#lo_creat
is_singleton: false
name: lo_creat
params: |
  conn.lo_creat( [mode] ) -> Fixnum

visibility: public
